Subject: eigenvector following in MNDO97

From: Faza Olalla Nieto <faza*at*uvigo.es>
Date: Mon, 11 Aug 2003 19:06:23 +0200 (CEST)

Dear netters,
Does anyone know how to make an optimization to a TS using the eigenvector
following method with mndo97?
When I try the combination of keywords jop=4 (in fact jop=anything) and
ef=3 (I want to use the mode=3 afterwards) the program produces an error
message that says that I have indicated too many options for the geometry
optimization.
I would really welcome any help on this subject.
Regards

Olalla Nieto Faza
Dpto. Quimica Organica
Universidade de Vigo
Lagoas-Marcosende 36200 Vigo (Spain)
e-mail: faza*at*uvigo.es